---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.5-x86_64-bios-tiny-vm-aws
name: alpine-3.19.5-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T01:48:41.424319'
uploaded: '2025-01-07T01:49:38.389265'
imported: '2025-01-07T01:54:32.915939'
import_id: ami-0177b05779b414b8a
import_region: us-west-2
signed: '2025-01-07T01:54:43.207732'
published: '2025-01-07T18:01:40.621414'
released: '2025-01-07T02:02:07.752090'
artifacts:
  ap-south-2: ami-0ebfa4caa56b0f361
  ap-south-1: ami-0e10e65e5578fd609
  eu-south-1: ami-0f41c032300a50db8
  eu-south-2: ami-074d90905255a7cf1
  me-central-1: ami-0934858b9325b4a11
  il-central-1: ami-0b958e6297f221683
  ca-central-1: ami-0e3c1d60aafbfc18d
  eu-central-1: ami-098856b635332a4c5
  eu-central-2: ami-0c1dc43575ee4a1fd
  us-west-1: ami-09dd4a000e100477b
  us-west-2: ami-0177b05779b414b8a
  af-south-1: ami-0b4f77f715345b6ee
  eu-north-1: ami-0f18f8295547b5225
  eu-west-3: ami-093e21cc3e9b31139
  eu-west-2: ami-0e0b23787bd566a2e
  eu-west-1: ami-0007470f86496d756
  ap-northeast-3: ami-0e98d3ab45ad15f4b
  ap-northeast-2: ami-04902490ce89e7f27
  me-south-1: ami-02186869cbbecdcdb
  ap-northeast-1: ami-0ec51c160a3200cd8
  sa-east-1: ami-079c8881211eccb14
  ap-east-1: ami-04353a97061d2de2d
  ap-southeast-1: ami-0552effd8a53716b9
  ap-southeast-2: ami-0b96238eaa26ba69e
  ap-southeast-3: ami-0fcb4e0c201918be6
  ap-southeast-4: ami-03eb0206f4a5752fb
  us-east-1: ami-06e0d64942d78171b
  us-east-2: ami-0c1793d323eb38a3b
metadata_updated: '2025-01-07T18:01:40.655543'
